RubyGems Navigation menu

ffi-libfuse 0.3.3

FFI Bindings for Libfuse

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.4.0 - January 21, 2024 (83,5 KB)
  2. 0.3.4 - January 08, 2023 (76,5 KB)
  3. 0.3.3 - January 07, 2023 (76 KB)
  4. 0.1.0.rc20220550 - May 29, 2022 (73,5 KB)
  5. 0.0.1.rctest12 - September 16, 2021 (52 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (1):

ffi ~> 1

dependencias de Development (7):

Propietarios:

Subida por:

Autores:

  • Grant Gardner

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 5.814

Para esta versión 379

Licencia:

MIT

Versión de Ruby requerida: >= 2.7.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: